/*     55866 : 타이틀 텍스트      */
.title__55866__ {font-size:0;}
.title__55866__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__55866__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__55866__.style_top p {padding-top:10px;}
.title__55866__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__55866__.style_right p {padding-right:14px;}
.title__55866__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__55866__.style_bottom p {padding-bottom:12px;}
.title__55866__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__55866__.style_left p {padding-left:14px;}
.title__55866__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__55866__.style_circle1 p {padding-left:18px;}
.title__55866__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__55866__.style_circle2 p {padding-left:18px;}
.title__55866__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__55866__ p {font-size:24px;}
	.title__55866__.style_top p:before {width:24px;}
	.title__55866__.style_right p:before {height:24px;}
	.title__55866__.style_bottom p:before {width:24px;}
	.title__55866__.style_left p:before {height:24px;}
}

/*     56033 : 타이틀 텍스트      */
.title__56033__ {font-size:0;}
.title__56033__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__56033__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__56033__.style_top p {padding-top:10px;}
.title__56033__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__56033__.style_right p {padding-right:14px;}
.title__56033__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__56033__.style_bottom p {padding-bottom:12px;}
.title__56033__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__56033__.style_left p {padding-left:14px;}
.title__56033__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__56033__.style_circle1 p {padding-left:18px;}
.title__56033__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56033__.style_circle2 p {padding-left:18px;}
.title__56033__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56033__ p {font-size:24px;}
	.title__56033__.style_top p:before {width:24px;}
	.title__56033__.style_right p:before {height:24px;}
	.title__56033__.style_bottom p:before {width:24px;}
	.title__56033__.style_left p:before {height:24px;}
}

/*     56034 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__56034__ * {box-sizing:border-box}
.pm-board_webzine_slide__56034__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__56034__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__56034__ .thumbnail {display:block}
.pm-board_webzine_slide__56034__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__56034__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__56034__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__56034__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__56034__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__56034__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__56034__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__56034__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__56034__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__56034__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__56034__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__56034__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__56034__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__56034__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__56034__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__56034__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__56034__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__56034__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__56034__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__56034__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__56034__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__56034__.empty__56034__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__56034__ .caption {padding:20px}
	.pm-board_webzine_slide__56034__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__56034__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__56034__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__56034__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     56035 : 타이틀 텍스트      */
.title__56035__ {font-size:0;}
.title__56035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__56035__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__56035__.style_top p {padding-top:10px;}
.title__56035__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__56035__.style_right p {padding-right:14px;}
.title__56035__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__56035__.style_bottom p {padding-bottom:12px;}
.title__56035__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__56035__.style_left p {padding-left:14px;}
.title__56035__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__56035__.style_circle1 p {padding-left:18px;}
.title__56035__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56035__.style_circle2 p {padding-left:18px;}
.title__56035__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56035__ p {font-size:24px;}
	.title__56035__.style_top p:before {width:24px;}
	.title__56035__.style_right p:before {height:24px;}
	.title__56035__.style_bottom p:before {width:24px;}
	.title__56035__.style_left p:before {height:24px;}
}

/*     67000 : 이미지      */
.img__67000__ {max-width:100%}
.img__67000__ * {box-sizing:border-box}
.img__67000__ a {display:block;vertical-align:top}
.img__67000__ img {width:px;vertical-align:top}

/*     67001 : 이미지      */
.img__67001__ {max-width:100%}
.img__67001__ * {box-sizing:border-box}
.img__67001__ a {display:block;vertical-align:top}
.img__67001__ img {width:px;vertical-align:top}

/*     67002 : 이미지      */
.img__67002__ {max-width:100%}
.img__67002__ * {box-sizing:border-box}
.img__67002__ a {display:block;vertical-align:top}
.img__67002__ img {width:px;vertical-align:top}

/*     67003 : 이미지      */
.img__67003__ {max-width:100%}
.img__67003__ * {box-sizing:border-box}
.img__67003__ a {display:block;vertical-align:top}
.img__67003__ img {width:px;vertical-align:top}

/*     67004 : 이미지      */
.img__67004__ {max-width:100%}
.img__67004__ * {box-sizing:border-box}
.img__67004__ a {display:block;vertical-align:top}
.img__67004__ img {width:px;vertical-align:top}

/*     67005 : 이미지      */
.img__67005__ {max-width:100%}
.img__67005__ * {box-sizing:border-box}
.img__67005__ a {display:block;vertical-align:top}
.img__67005__ img {width:px;vertical-align:top}

/*     26468 : 아이콘 + 글 박스      */
.img_ratio__26468__ {background:#3655ad}
.img_ratio__26468__ * {box-sizing:border-box}
.img_ratio__26468__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26468__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26468__ .img_inner .figure img {vertical-align:top}
.img_ratio__26468__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26468__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26468__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26468__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26468__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__26468__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__26468__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__26468__ .img_inner {padding:0 15px}
	.img_ratio__26468__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26468__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26468__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26468__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26468__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__26468__ .img_inner {padding:0 20px}
	.img_ratio__26468__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26468__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26468__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26468__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26468__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     26469 : 고객센터      */
.img_ratio__26469__ {background:#f3855b}
.img_ratio__26469__ * {box-sizing:border-box}
.img_ratio__26469__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26469__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26469__ .img_inner .figure img {vertical-align:top}
.img_ratio__26469__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26469__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26469__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26469__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26469__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__26469__ .img_inner {padding:0 15px}
	.img_ratio__26469__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26469__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26469__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26469__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26469__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__26469__ .img_inner {padding:0 20px}
	.img_ratio__26469__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26469__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26469__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26469__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26469__ .img_inner .caption .cs_num {font-size:25px}
}

/*     26470 : 고객센터      */
.img_ratio__26470__ {background:#e8b844}
.img_ratio__26470__ * {box-sizing:border-box}
.img_ratio__26470__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26470__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26470__ .img_inner .figure img {vertical-align:top}
.img_ratio__26470__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26470__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26470__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26470__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26470__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__26470__ .img_inner {padding:0 15px}
	.img_ratio__26470__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26470__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26470__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26470__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26470__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__26470__ .img_inner {padding:0 20px}
	.img_ratio__26470__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26470__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26470__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26470__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26470__ .img_inner .caption .cs_num {font-size:25px}
}

/*     56056 : 타이틀 텍스트      */
.title__56056__ {font-size:0;}
.title__56056__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__56056__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__56056__.style_top p {padding-top:10px;}
.title__56056__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__56056__.style_right p {padding-right:14px;}
.title__56056__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__56056__.style_bottom p {padding-bottom:12px;}
.title__56056__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__56056__.style_left p {padding-left:14px;}
.title__56056__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__56056__.style_circle1 p {padding-left:18px;}
.title__56056__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56056__.style_circle2 p {padding-left:18px;}
.title__56056__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56056__ p {font-size:24px;}
	.title__56056__.style_top p:before {width:24px;}
	.title__56056__.style_right p:before {height:24px;}
	.title__56056__.style_bottom p:before {width:24px;}
	.title__56056__.style_left p:before {height:24px;}
}

/*     140205 : 이미지      */
.img__140205__ {max-width:100%}
.img__140205__ * {box-sizing:border-box}
.img__140205__ a {display:block;vertical-align:top}
.img__140205__ img {width:px;vertical-align:top}
.mo_img { display:none; }

@media(max-width:600px){
.mo_img { display:block; }
.pc_img { display:none; }
}

/*     389565 : HTML 편집기      */
.html__389565__ * {line-height:1.4em}

